﻿.appointment-form {
    background-color: #edf1f4 !important;
    margin-bottom: 0;
    position: relative;
    z-index: 1;
    box-shadow: 0 0 35px 0 rgba(0, 0, 0, 0.1);
}

/*=================================
06. Appointment Form
==================================*/
form.appointment-form {
    padding: 70px 60px;
    margin-bottom: 30px;
}

form.appointment-form .form-title {
    margin-bottom: 45px;
}

form.appointment-form .form-title .title-icon span {
    display: inline-block;
    text-align: center;
    font-size: 24px;
    background-color: var(--theme-color);
    color: #fff;
    margin-right: 20px;
    border-radius: 50%;
    width: 70px;
    height: 70px;
    line-height: 70px;
}

form.appointment-form .form-title .content span {
    display: block;
    margin-bottom: 15px;
}

form.appointment-form .form-title .content .title {
    font-size: 36px;
    margin-bottom: 0;
}

form.appointment-form .form-row {
    margin-left: -10px;
    margin-right: -10px;
}

form.appointment-form .form-group {
    margin-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
    z-index: 1;
}

form.appointment-form .form-group input {
    width: 100%;
    height: 60px;
    border: none;
    background-color: #fff;
    padding-left: 30px;
    box-shadow: 0 7px 17px -14px var(--theme-color);
    color: #211e1c;
    border-radius: 0;
}

form.appointment-form .form-group input::placeholder {
    color: #211e1c;
}

form.appointment-form .form-group > span {
    position: absolute;
    color: var(--theme-color);
    top: 50%;
    right: 40px;
    font-size: 16px;
    line-height: 1;
    transform: translateY(-50%);
}

form.appointment-form .form-group .nice-select {
    width: 100%;
    height: 60px;
    line-height: 45px;
    border: none;
    font-size: 16px;
    float: none;
    padding-left: 30px;
    box-shadow: 0 7px 17px -14px var(--theme-color);
    border-radius: 0;
}

form.appointment-form .form-group .nice-select:after {
    display: none;
}

form.appointment-form .form-group .nice-select:before {
    content: "\f170";
    font-family: "Flaticon";
    transform: rotate(90deg);
    position: absolute;
    top: 5px;
    right: 30px;
    font-size: 16px;
    color: var(--theme-color);
    transition: 0.4s;
}

form.appointment-form .form-group .nice-select .list {
    width: 100%;
}

form.appointment-form .form-group .nice-select .list li.selected,
form.appointment-form .form-group .nice-select .list li:hover {
    background-color: #fff9f9;
}

form.appointment-form .form-group .nice-select.open:before {
    transform: rotate(270deg);
}

form.appointment-form .form-group.select-box-wrap {
    z-index: 2;
}

form.appointment-form.v2 {
    padding: 100px;
}

form.appointment-form.v2 .form-group {
    margin-bottom: 30px;
    padding-left: 15px;
    padding-right: 15px;
    box-shadow: none;
}

form.appointment-form .form-group .chosen-container {
    width: 100% !important;
}



form.appointment-form .form-group .chosen-container .chosen-drop{
    border: none;
}

form.appointment-form .form-group .chosen-choices input{
    font-size: 16px !important;
    color: rgb(33, 30, 28) !important;
    margin-top: 18px !important;
}

form.appointment-form .form-group .chosen-choices {
    width: 100%;
    min-height: 60px;
    height: auto;
    border: none;
    background-color: #fff;
    padding-left: 21px;
    box-shadow: 0 7px 17px -14px var(--theme-color);
    color: #211e1c;
    border-radius: 0;
    z-index: 9;
}
form.appointment-form .form-group .chosen-container-active .chosen-choices:before{
    transform: rotate(90deg);
}

form.appointment-form .form-group .chosen-choices:before {
    content: "\f171";
    font-family: Flaticon;
    position: absolute;
    top: 22px;
    right: 10px;
    font-size: 16px;
    color: var(--theme-color);
    transition: .4s;
    transform: rotate(270deg);
}


form.appointment-form .form-group .chosen-results {
    font-size: 15px;
    text-align: left;
    max-height: unset!important;
}

form.appointment-form .form-group .chosen-results li{
    font-weight: 400;
    line-height: 40px;
}

form.appointment-form .form-group .search-choice{
    padding: 21px;
    border: 1px solid var(--theme-color);
    background-color: white;
    background-image: unset;
}

form.appointment-form .form-group .search-choice span{
    font-weight: 500;
}

form.appointment-form .form-group .search-choice .search-choice-close{
    background: none !important;
    font-size: 15px;
    font-weight: 700;
}

form.appointment-form .form-group .search-choice .search-choice-close::after{
    content: "x";
}

.def-btn {
    display: inline-block;
    width: 255px;
    background-color: #fff;
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    text-transform: capitalize;
    position: relative;
    padding-right: 60px;
    z-index: 1;
    border: none;
    margin: 0 10px;
    box-shadow: 0 7px 27px -14px var(--theme-color);
    height: 70px;
    line-height: 70px;
}

.def-btn.btn-md {
    width: 215px;
}

.def-btn.btn-sm {
    width: 145px;
    height: 50px;
    line-height: 48px;
    padding-right: 0;
    padding: 0;
    box-shadow: none;
}

.def-btn.outline {
    padding-right: 0;
    text-align: center;
    background-color: transparent;
    border: 2px solid #e4e4e4;
    box-shadow: none;
}

.def-btn.outline:hover {
    border-color: transparent;
}

.def-btn.outline i {
    margin-right: 10px;
}

.def-btn:last-of-type {
    margin-right: 0;
}

.def-btn:first-of-type {
    margin-left: 0;
}

.def-btn:before {
    content: '';
    position: absolute;
    left: -2px;
    top: 0;
    width: 0;
    height: 100%;
    background-color: var(--theme-color);
    z-index: -1;
    bottom: 0;
    transition: all ease 0.4s;
}

.def-btn span {
    display: inline-block;
    background-color: transparent;
    color: #fff;
    font-size: 16px;
    text-align: center;
    position: absolute;
    right: 5px;
    top: 5px;
    bottom: 5px;
    z-index: 1;
    transition: all ease 0.8s;
    width: 60px;
    height: 60px;
    line-height: 60px;
}

.def-btn span:before {
    display: inline-block;
    background-color: transparent;
    color: inherit;
    z-index: 2;
    width: 40px;
    height: 40px;
    line-height: 40px !important;
    transition: all ease 0.5s;
    border-radius: 50%;
}

.def-btn span:after {
    content: '';
    background-color: var(--theme-color);
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    opacity: 1;
    z-index: -1;
    transform: scale(1);
    transition: all ease 0.4s;
}

.def-btn:hover {
    background-color: transparent;
    color: #fff;
}

.def-btn:hover:before {
    width: 100%;
    height: 100%;
    right: 0;
    left: auto;
}

.def-btn:hover span:before {
    background-color: #fff;
    color: var(--theme-color);
}

.def-btn:hover span:after {
    border-radius: 50%;
    transform: scale(0);
}